# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = paraview
pkgbase = paraview
xdata = pkgtype=pkg
pkgver = 6.0.1-10
pkgdesc = Parallel Visualization application using VTK
url = https://www.paraview.org
builddate = 1771361237
packager = Jakub Klinkovský <lahwaacz@archlinux.org>
size = 208794589
arch = x86_64
license = BSD-3-Clause
depend = cgns
depend = double-conversion
depend = fmt
depend = libfmt.so=12-64
depend = gcc-libs
depend = gdal
depend = gl2ps
depend = glibc
depend = hdf5
depend = jsoncpp
depend = libjsoncpp.so=26-64
depend = libglvnd
depend = libGLX.so=0-64
depend = libOpenGL.so=0-64
depend = liblas
depend = libx11
depend = libxcursor
depend = libxslt
depend = lz4
depend = liblz4.so=1-64
depend = netcdf
depend = onetbb
depend = openmpi
depend = libmpi.so=40-64
depend = paraview-catalyst
depend = pdal
depend = proj
depend = protobuf
depend = libprotobuf.so=33.1.0-64
depend = pugixml
depend = python
depend = python-mpi4py
depend = python-numpy
depend = qt6-5compat
depend = qt6-base
depend = qt6-svg
depend = qt6-tools
depend = vtk
depend = zlib
depend = libz.so=1-64
depend = adios2
depend = ffmpeg
depend = freetype2
depend = libogg
depend = libtheora
depend = openvdb
depend = ospray
depend = viskores
optdepend = python-matplotlib
optdepend = python-pandas
makedepend = boost
makedepend = cli11
makedepend = cmake
makedepend = eigen
makedepend = fast_float
makedepend = gcc-fortran
makedepend = mesa
makedepend = ninja
makedepend = nlohmann-json
makedepend = qt6-svg
makedepend = utf8cpp
